Subject: (urth) Re: Digest urth.v025.n016

From: Alice Turner <akt at ibm.net>
Date: Wed, 21 Apr 1999 22:32:50 +0000

>
> We can side with Ava, and think "Godless communist Ascians are something
> less than human."
>
> Or we can side with Severian, that the Ascians are human, and cannot be
> killed in the guilt-free manner that butchers kill cattle or dwarves kill
> orcs.
>
> But there's a harsher side to the whole exchange.  Because even though
> neither one knows it, the Conciliator has returned to the Order founded in
> his name, upon his relic, and he has found it quite in error.  And the
next
> thing you know, <SHAZAM!> the order has been destroyed on the battlefield,
> never to rise again.
>
> Just a coincidence?

Could you enlarge on this a bit? I'm not quite following.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/